# ExplosiveBullets

## CustomFlag: ExplosiveBullets

**Description:** Makes bullets fired by the item explode on impact, causing area damage.

**Parameters:**

* `damage_radius` — Radius of explosion damage.

**Example Yaml context:**

```yaml
flag_settings:
  explosive_bullets_settings:
  - damage_radius: 1
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.uci.ucserver.it/api/customflagsettings/explosivebullets.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
